Subject: Re: seminar

From: hridesh rajan <[email-masked]>
Date: Sun, 7 Jan 2001 07:03:14 -0800 (PST)

Hello mohammed shifaz,

--- mohammed shifaz <[email-masked]> wrote:
> From
>   Mohammed shifaz
>   4'th sem MCA
>   CUSAT
>   KERALA
>   INDIA
> 
> I am willing to take a seminar on Mobile Adhoc
> networks as a part of our
> curriculam.Can you tell me where I can get materials
> regarding MANet.

You can get information regarding MANETS from these
books:

Wireless ATM and Ad-Hoc Networks
by C.-K Toh 1st edition (January 15, 1997) 
Kluwer Academic Pub; ISBN: 079239822X 

Ad Hoc Networking
by Charles Perkins (Editor) 1st edition (December 15,
2000) Addison-Wesley Pub Co; ISBN: 0201309769 

You can also get information from the web page of
IETF's MANET working group.

> Also in what are the things I should stress in my
> seminar.

You can start with where and how Adhoc Networking is
different from the traditional Fixed networking. After
that you can discuss various applications of it. You
can then deal with how some of these problems are
solved using new algorithms for MANETS(Use 
documents of http://www.ietf.org. You can also point
towards some of the works going on in this area like
GRID,DREAM,LAR. A nice compendium is kept at the URL
http://lrcwww.epfl.ch/~agarwal/epfl/

Hope u have a nice seminar..

=====
Hridesh Rajan
Member of Technical Staff, Office: 91 80 527 1771/72 X 2582 
Lucent Technologies,          Fax:     91 80 527 1777
Golf View Campus,             Email:[email-masked]
Wind tunnel Road,                   [email-masked] 
Banglore-17, India.           URL:http://hridesh.homepage.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/